source: mod_gnutls @ 1835eba

debian/master debian/0.9.0-1
Name Size Rev Age Author Last Change
test 39a27cf   21 months fiona.klute Require pem2openpgp for tests only when building with MSVA support …
src 6200f6f   21 months fiona.klute Switch server based on early SNI only if a name was found
m4 6bbd378   3 years fiona.klute Remove special handling for APR memcache and leftover includes
include 0378c22   23 months fiona.klute Move mod_proxy note name definitions to gnutls_proxy.h
doc 8adfa57   21 months fiona.klute Remove "experimental" note from Early SNI status in ./configure output
debian 1835eba   21 months dkg prepare debian release
README 1.5 KB d60ff7b   3 years fiona.klute Require Apache HTTPD 2.4.17 or newer In older versions …
NOTICE 231 bytes 9d9b093   8 years dkg Imported Upstream version 0.5.1
Makefile.am 402 bytes 5c56e5b   2 years fiona.klute Pass SOFTHSM_LIB setting to distcheck build
LICENSE 11.1 KB de80d66   8 years dkg Imported Upstream version 0.1.0
configure.ac 11.3 KB 510764a   21 months fiona.klute Release version 0.9.0
CHANGELOG 11.6 KB 510764a   21 months fiona.klute Release version 0.9.0

The apache module for HTTPS using GnuTLS

Note: See TracBrowser for help on using the repository browser.